Subject: New Reply Received - Why i make order for 2 items and then give me one item=0AAnd I have too call many times to get my stuf...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 10:58:04 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Why i make order for 2 items and then give me one item
And I have too call many times to get my stuf...  Ticket comment <div>I want to get that item because it was the main item for me and then I choosed the second one which I have now</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1330313